h1 {  font-family: MS, Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF; text-decoration: none;}
h2 {  font-family: MS, Arial, Helvetica, sans-serif; display:inline; font-size:17px; color: #FFFFFF; text-decoration: none; padding:0px; }
h3 {  font-family: MS, Arial, Helvetica, sans-serif; display:inline; font-size:17px; color: #FFFFFF; text-decoration: none; padding:0px; }
h4 {  font-family: MS, Arial, Helvetica, sans-serif; display:inline; font-size:16px; color: #FFFFFF; text-decoration: none; padding:0px; }

a {  font-family: Arial, Helvetica, sans-serif; color: #BBBBBB; text-decoration: none underline}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #BBBBBB; text-decoration: none underline}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #BBBBBB; text-decoration: none underline}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline}

.head {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; color: #FFFFFF; text-decoration: none }
a.head {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; color: #FFFFFF; text-decoration: none }
a.head:visited {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; color: #FFFFFF; text-decoration: none }
a.head:active {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; color: #FFFFFF; text-decoration: none }
a.head:hover {  font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; color: #FF0000; text-decoration: underline}

.schwarz {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none underline}
a.schwarz {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none underline}
a.schwarz:visited {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none underline}
a.schwarz:active {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none underline}
a.schwarz:hover {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}

a.invers {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none underline}
a.invers:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none underline}
a.invers:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none underline}
a.invers:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #BBBBBB; text-decoration: none underline}

.hellrot {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF4444; text-decoration: none}
.rot {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF4444; text-decoration: none}
.rot_g {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #FF4444; text-decoration: none}
.ueber_1 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight:bold; color: #FFFFFF}
.warenkorb {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; color: #FFFFFF}
.balken {  font-family: Arial, Helvetica, sans-serif; font-size: 5px; color: #FFFFFF}

menu {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu:active {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FF0000; text-decoration: underline}

menu_sub {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu_sub {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu_sub:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu_sub:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #BBBBBB; text-decoration: none underline}
a.menu_sub:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: underline}

.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.normal_11px {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.normal_gr_11px {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999}

.normal_10px {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.normal_gr_10px {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
a.normal_10px {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #BBBBBB; text-decoration: none}
a.normal_10px:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10x; color: #BBBBBB; text-decoration: none}
a.normal_10px:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #BBBBBB; text-decoration: none}
a.normal_10px:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
form {	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }

.bild_klein { line-height: normal; margin-top: 0px; margin-right: 7px; margin-bottom: 0px; margin-left: 5px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px solid #990000; }
.bild_high { line-height: normal; margin-top: 4px; margin-right: 7px; margin-bottom: 0px; margin-left: 5px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px solid #990000; }
.bild_gross { line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 0px }
.bild_normal { line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px solid #990000; }

.textfeld {	border: 1px solid #571717;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	color: #FFFFFF; background-color:#111111}

.textfeld_big {	border: 1px solid #666666;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	color: #FFFFFF; background-color:#571717; padding:3px;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color:FFFFFF;
	scrollbar-shadow-color:000000;
	scrollbar-highlight-color:000000;
	scrollbar-3dlight-color:000000;
	scrollbar-darkshadow-color:000000;
	scrollbar-track-color:000000;
	scrollbar-arrow-color:800000;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF
}


.tabspace_alle_0 { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;}
.tabspace_alle_5 { margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px;	padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;}
.tabspace_alle_10 { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px;	padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;}
.tabspace_li_10 { margin-left: 10px; padding-left: 10px;}
.tabspace_re_10 { margin-right: 10px; padding-right: 10px;}
.tabspace_lire_5 { margin-left: 5px; margin-right: 5px; padding-left: 5px; padding-right: 5px;}
.tabspace_lire_10 { margin-left: 10px; margin-right: 10px; padding-left: 10px; padding-right: 10px;}
.tabspace_liou_10 { margin-left: 10px; padding-left: 10px; margin-top: 10px; padding-top: 10px; margin-bottom: 10px; padding-bottom: 10px;}
.tabspace_ou_10 { margin-top: 10px; padding-top: 10px; margin-bottom: 10px; padding-bottom: 10px;}
.tabspace_lr0_ou10 { margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px;	padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px;}
.tabspace_lr10_ou0 { margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 10px;	padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;}

.bg_orange {  font-family: Arial, Helvetica, sans-serif; background-color:#990000 }


